Comment 25 for bug 373889

Alexander Sack (asac) wrote :

if this is required in the long run we should install it by default at some point.